.bg-story1 { 
    background-color: #000000; 
    color: #ffffff;
}
.bg-story2 { 
    background-color: #001535; 
    color: #ffffff;
}
.bg-story3 { 
    background-color: #FAFAFA; 
    color: #323232;
}
.bg-story4{ 
    background-color: #FAFAFA; 
    color: #323232;
}
.bg-story5{ 
    background-color: #323233; 
    color: #fff;
}
.container-fluid {
    padding-top: 70px;
    padding-bottom: 70px;
}
.navbar {
    background-color: #323233;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    border: 0;
    border-radius: 0;
    margin-bottom: 0;
    font-size: 12px;
    letter-spacing: 0;
}
.navbar-nav li a:hover {
    color: #a7d4ff !important;
}
.fa {
    padding: 20px;
    font-size: 30px;
    width: 50px;
    text-align: center;
    text-decoration: none;
}
  
  /* Set a specific color for each brand */
  
.fa-instagram {
    color: white;
}
.fa-linkedin {
    color: white;
}
.height-1 {
    height: 350px;
}
.height-2 {
    height: 400px;
}
.text-center{
    font-family: 'Open Sans', sans-serif;
}